/*     101472 : Blank      */
.solid_line__101472__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__101472__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101472__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101472__ {height:30px}
}

/*     101473 : 타이틀 텍스트      */
.title__101473__ {font-size:0}
.title__101473__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__101473__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__101473__.style_top p {padding-top:10px}
.title__101473__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101473__.style_right p {padding-right:14px}
.title__101473__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101473__.style_bottom p {padding-bottom:12px}
.title__101473__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101473__.style_left p {padding-left:14px}
.title__101473__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101473__.style_circle1 p {padding-left:18px}
.title__101473__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101473__.style_circle2 p {padding-left:18px}
.title__101473__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101473__ p {font-size:40px}
	.title__101473__.style_top p:before {width:40px}
	.title__101473__.style_right p:before {height:40px}
	.title__101473__.style_bottom p:before {width:40px}
	.title__101473__.style_left p:before {height:40px}
}

/*     101474 : Blank      */
.solid_line__101474__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__101474__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101474__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101474__ {height:30px}
}

/*     101475 : Blank      */
.solid_line__101475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__101475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101475__ {height:30px}
}

/*     101476 : 번호 입력형 타이틀      */
.number_title__101476__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__101476__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__101476__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__101476__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__101476__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__101476__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__101476__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__101476__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__101476__.s_size_200 i {border-width:2px}
.number_title__101476__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__101476__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__101476__ ul li {font-size:24px}
}

/*     101478 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101478__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101478__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101478__ ul li:first-child {margin-top:0}
.text_list__101478__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__101478__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101478__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101478__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101478__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101478__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101478__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101478__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101478__ ul li {font-size:15px}
}

/*     101477 : 이미지 (비율형)      */
.img_ratio__101477__ {max-width:100%;vertical-align:top}
.img_ratio__101477__ * {box-sizing:border-box}
.img_ratio__101477__ a {display:block;vertical-align:top}
.img_ratio__101477__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101477__ img {width:auto}
}

/*     101479 : Blank      */
.solid_line__101479__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__101479__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101479__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101479__ {height:30px}
}

/*     101480 : 번호 입력형 타이틀      */
.number_title__101480__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__101480__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__101480__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__101480__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__101480__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__101480__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__101480__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__101480__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__101480__.s_size_200 i {border-width:2px}
.number_title__101480__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__101480__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__101480__ ul li {font-size:24px}
}

/*     101481 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101481__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101481__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101481__ ul li:first-child {margin-top:0}
.text_list__101481__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__101481__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101481__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101481__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101481__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101481__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101481__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101481__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101481__ ul li {font-size:15px}
}

/*     101482 : 이미지 (비율형)      */
.img_ratio__101482__ {max-width:100%;vertical-align:top}
.img_ratio__101482__ * {box-sizing:border-box}
.img_ratio__101482__ a {display:block;vertical-align:top}
.img_ratio__101482__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101482__ img {width:auto}
}

/*     101483 : Blank      */
.solid_line__101483__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__101483__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101483__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101483__ {height:30px}
}

/*     101484 : 번호 입력형 타이틀      */
.number_title__101484__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__101484__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__101484__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__101484__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__101484__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__101484__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__101484__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__101484__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__101484__.s_size_200 i {border-width:2px}
.number_title__101484__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__101484__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__101484__ ul li {font-size:24px}
}

/*     101485 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101485__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101485__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101485__ ul li:first-child {margin-top:0}
.text_list__101485__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__101485__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101485__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101485__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101485__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101485__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101485__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101485__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101485__ ul li {font-size:15px}
}

/*     101486 : 이미지 (비율형)      */
.img_ratio__101486__ {max-width:100%;vertical-align:top}
.img_ratio__101486__ * {box-sizing:border-box}
.img_ratio__101486__ a {display:block;vertical-align:top}
.img_ratio__101486__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101486__ img {width:auto}
}

/*     101487 : Blank      */
.solid_line__101487__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__101487__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101487__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101487__ {height:30px}
}

/*     101488 : 번호 입력형 타이틀      */
.number_title__101488__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__101488__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__101488__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__101488__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__101488__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__101488__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__101488__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__101488__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__101488__.s_size_200 i {border-width:2px}
.number_title__101488__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__101488__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__101488__ ul li {font-size:24px}
}

/*     101489 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101489__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101489__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101489__ ul li:first-child {margin-top:0}
.text_list__101489__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__101489__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101489__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101489__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101489__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101489__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101489__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101489__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101489__ ul li {font-size:15px}
}

/*     101490 : 이미지 (비율형)      */
.img_ratio__101490__ {max-width:100%;vertical-align:top}
.img_ratio__101490__ * {box-sizing:border-box}
.img_ratio__101490__ a {display:block;vertical-align:top}
.img_ratio__101490__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101490__ img {width:auto}
}

/*     101491 : Blank      */
.solid_line__101491__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__101491__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101491__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101491__ {height:30px}
}

/*     101492 : 번호 입력형 타이틀      */
.number_title__101492__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__101492__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__101492__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__101492__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__101492__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__101492__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__101492__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__101492__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__101492__.s_size_200 i {border-width:2px}
.number_title__101492__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__101492__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__101492__ ul li {font-size:24px}
}

/*     101493 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101493__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101493__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101493__ ul li:first-child {margin-top:0}
.text_list__101493__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__101493__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101493__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101493__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101493__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101493__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101493__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101493__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101493__ ul li {font-size:15px}
}

/*     101494 : 이미지 (비율형)      */
.img_ratio__101494__ {max-width:100%;vertical-align:top}
.img_ratio__101494__ * {box-sizing:border-box}
.img_ratio__101494__ a {display:block;vertical-align:top}
.img_ratio__101494__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101494__ img {width:auto}
}

/*     101495 : Blank      */
.solid_line__101495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__101495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101495__ {height:30px}
}

/*     101496 : 번호 입력형 타이틀      */
.number_title__101496__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__101496__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__101496__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__101496__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__101496__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__101496__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__101496__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__101496__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__101496__.s_size_200 i {border-width:2px}
.number_title__101496__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__101496__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__101496__ ul li {font-size:24px}
}

/*     101497 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__101497__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__101497__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__101497__ ul li:first-child {margin-top:0}
.text_list__101497__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__101497__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__101497__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__101497__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__101497__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__101497__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__101497__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__101497__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__101497__ ul li {font-size:15px}
}

/*     101498 : 이미지 (비율형)      */
.img_ratio__101498__ {max-width:100%;vertical-align:top}
.img_ratio__101498__ * {box-sizing:border-box}
.img_ratio__101498__ a {display:block;vertical-align:top}
.img_ratio__101498__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__101498__ img {width:auto}
}

